@charset "utf-8";

/* font 공통 스타일과 중복되어 스타일 삭제 */

/* common */
#cfmIrContainer {padding-top:80px;font-family:"Roboto","Noto Sans Light","Malgun Gothic","맑은 고딕","MG","Apple SD","dotum","돋움",sans-serif;font-size:100%;color:#666;line-height:1.45;letter-spacing:-0.5px;}
.main-contents > .section {height:500px; background-position:50% 0;}
.section .inner > h3 {display:inline-block;color: #222;text-align: left; letter-spacing:-1px;font-size: 25px;font-family:"Roboto-Bold",sans-serif;font-weight: 700;letter-spacing:0;background:url(../images/main/bg_h3_tv.png) 0 100% repeat-x;}
.section .inner > h3 > a {color: #222;}

/* scroll-nav */
#cfmIrWrapper {scroll-behavior: smooth;}

/* bxSlider reset */
.bx-wrapper{margin: 0;border: none;box-shadow: none;background-color: #000}
.bx-wrapper img{display: inline-block;max-width: inherit}

/* bx-controls */
.key-visual .nav {position:absolute; z-index: 60; left:0; right:0; top:50%; bottom:auto; width:100%; margin:-38px auto 0; text-align: center; transition:all 0.5s ease-in-out;}
.key-visual .nav .inner {position: absolute; top:50%; left: 0; right: 0; width: 100%; margin: 0 auto; margin-top:0; transition:all 0.5s ease-in-out;}
.key-visual .nav button {display: none; position: absolute; top: 50%; width: 101px; height: 76px; background: transparent url(../images/main/btn-slider.png) no-repeat 0 0; z-index: 60; color:transparent;}
.key-visual .nav button.prev {left: 70px; transition:all 0.5s ease-in-out;}
.key-visual .nav button.next {right: 70px; background-position: 100% 0;}
@media screen and (max-width:1600px) { 
	.key-visual .nav button.prev {left:10px;}
}
@media screen and (max-width:1599px) { 
	.key-visual .nav button.prev {display:none !important;}
}
@media screen and (max-width:1360px) { 
	.key-visual .nav .inner {width:1060px;}
}
.key-visual .controls {position:absolute; z-index: 60; left:0; right:0; top:auto; bottom:33px; width:1080px/* 0122 */; margin:-38px auto 0; text-align: center; transition:all 0.5s ease-in-out;}
.key-visual .controls-wrap {position:relative; z-index:60; padding-left:35px;}
.key-visual .controls-wrap .auto {position:relative; display: inline-block; vertical-align:top; width:35px; height:35px; -webkit-transform:translateX(-1px);-moz-transform:translateX(-1px);margin:0; padding:0; line-height:0; border-radius:35px; z-index:9;}
.key-visual .controls-wrap .auto button {position:relative; display: inline-block; width:35px; height:35px; overflow:hidden; vertical-align:top; background:url(../images/main/btn-controls_k.png) no-repeat; color:transparent; transform:translateX(-1px);-ms-transform:translateX(-2px);}/* 0208 */
.key-visual .controls-wrap .auto .play {background-position:100% 100%;}
.key-visual .controls-wrap .auto .stop {background-position: 0 100%}
.key-visual .controls-wrap .pager {position: relative; display: inline-block; vertical-align:top; padding: 11px 10px; height: 13px; line-height: 1; margin:0; background: rgba(255,255,255,0.2);border-radius: 31px;}
.key-visual .controls-wrap .pager a {display:inline-block; width: 13px; height: 13px; overflow:hidden; margin:0 3px; vertical-align:top; border-radius:13px; border: solid 2px #666; color:transparent; opacity: 0.8;}
.key-visual .controls-wrap .pager button {position: relative; display:inline-block; width: 13px; height: 13px; overflow:hidden; margin:0 3px; vertical-align:top; border-radius:13px; border: solid 2px #666; color:transparent; opacity: 0.8;}/* 0213 */
.key-visual .controls-wrap .pager a.active,
.key-visual .controls-wrap .pager button.active {background: #666;opacity:0.8;}
.key-visual .controls-wrap .pager button span {}
.key-visual .controls-wrap.bx-default-pager {padding: 11px 10px;height: 13px;line-height: 0;background: rgba(255,255,255,0.2);border-radius: 31px;}
.key-visual .controls-wrap.bx-default-pager button{background-image: url(../images/main/btn-controls_k.png);background-repeat: no-repeat;border: none}
.key-visual .controls-wrap .auto  + .pager {left:-35px; padding-left:10px; z-index:0; background:rgba(255,255,255,0.8);}/* 0213 */
.key-visual .controls-wrap .auto {-webkit-transform:translateX(4px); -ms-transform:translateX(6px); -moz-transform:translateX(6px); }
@media only screen and (-webkit-min-device-pixel-ratio: 1) {     ::i-block-chrome, .bx-controls-auto {      top:-19px !important;    }}/* mac safari */

/* key-visual */
.key-visual {z-index: 1;overflow: hidden;position: relative}
.key-visual li.item{display: block;width: 100%;background-repeat:no-repeat;background-position:50% 50%;animation: visual-out 2s ease-out forwards;transition:all 0.5s ease-in-out}
.key-visual li.item.active{animation: visual-in 2s ease-out forwards}
@keyframes visual-in {
	from {opacity: 0;background-size: auto 130%}
	to {opacity: 1;background-size: auto 100%}
}
@keyframes visual-out {
	from {opacity: 1;background-size: auto 100%}
	to {opacity: 0;background-size: auto 150%}
}
.key-visual li.item .descriptions .inner>span{display:inline-block;position: absolute;animation: visual-out 1s ease-out forwards}
.key-visual li.item .descriptions .inner>a{display: inline-block;position: absolute;border-width: 2px;border-style: solid;border-radius: 25px;padding: 0 50px;font-size: 18px;height: 42px;line-height: 37px}
.key-visual li.item.type1{text-align: center}
.key-visual li.item.type1 .descriptions .inner .txt1{left: 0; right: 0;top: 273px;margin: auto;opacity: 0}
.key-visual li.item.type1.active .descriptions .inner .txt1{animation: ani-move2 1s ease-out forwards}
.key-visual li.item.type1 .descriptions .inner .txt2{left: 0;right: 0;top: 486px;margin-left: 0;color: #fff;font-size: 18px;opacity: 0}
.key-visual li.item.type1.active .descriptions .inner .txt2{animation: ani-move2 1s 0.5s ease-out forwards}
.key-visual li.item.type1 .descriptions .inner>a{left: 50%;top: 591px;margin-left: -97px;border-color: #fff;color: #fff;opacity: 0}
html[lang="en"] .key-visual li.item.type1 .descriptions .inner>a{ right:0; left:0; display: block; box-sizing: border-box; margin: auto; width:144px;}
.key-visual li.item.type1.active .descriptions .inner>a{animation: ani-move2 1s 1s ease-out forwards}
.key-visual li.item.type1 .descriptions .inner>a>span{display: inline-block;margin: 0}
.key-visual li.item.video video{position: absolute;left: 0}
.key-visual li.item.video .column{position: absolute;left: 0;right: 0;top: 0}
.embed-container { position: relative; overflow: hidden; padding-bottom: 56.25%; max-width: 100%; height: 0;}
.embed-container iframe, .embed-container object, .embed-container embed, .embed-container video { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.key-visual .nav .inner button span {position:absolute;top:96px;left:0;display:block;width:250px;text-align:left;font-size:17px;color:#fff;}/* 0211 ID 1022183 */

/* kt news */
.section1{ position: relative; background:#e6ebf1;}
.section1 .inner{height:82px;padding-top:53px;}
/* 190227_회사소개_보도자료_스타일 변경_v.1.0 */
.section1 .cate{float:right;width:auto;margin-right: -4px;text-align:right;}
.section1 .cate a{position: relative;/* float:left; */display: inline-block;height: 31px;line-height: 28px;padding: 0 10px;margin: 0 2px 15px;border: 2px solid #222222;border-radius: 19px;color: #333;font-size: 17px;}
/* 190227_회사소개_보도자료_스타일 변경_v.1.0 */
.section1 .cate a:hover{background:#05a3bc;border-color:#05a3bc;color:#fff;}
/*.section1 .cate a.new:after{content: '';display: block;width: 10px;height: 10px;background-color: #f1404a;border-radius: 100%;position: absolute;right: 0;top: 1px}*/
.section1 ul{position: relative; width:1080px;margin:0 auto;}
.section1 ul:after {content:"";display:block;clear:both;}
.section1 li.newsitem1 {position: relative; float:left;width:300px;height:300px;overflow:hidden;box-shadow:5px 10px 20px 10px #d9dee4;}
.section1 li.newsitem1 a {display:block;text-align:center;}
.section1 li.newsitem1 a img {display:block;width:300px;}
.section1 li.newsitem1 a strong {position:absolute;bottom:0;display:block;width:300px;height:110px;color:#37354a;background:#fff;}
.section1 li.newsitem1 a strong span {display:block;position:relative;top:50%;transform:translateY(-50%);font-size:20px;font-family:"Roboto-Bold",sans-serif;color:#222;}
.section1 li.newsitem2 {position: relative; float:left;width:300px;height:300px;overflow:hidden;margin-left:30px;box-shadow:5px 10px 20px 10px #d9dee4;}
.section1 li.newsitem2 a {display:block;text-align:center;}
.section1 li.newsitem2 a img {display:block;width:300px;}
.section1 li.newsitem2 a strong {position:absolute;bottom:0;display:block;width:300px;height:110px;color:#37354a;background:#fff;}
.section1 li.newsitem2 a strong span {display:block;position:relative;top:50%;transform:translateY(-50%);font-size:20px;font-family:"Roboto-Bold",sans-serif;color:#222;}
.section1 li.newsitem3 {position: relative; float:right;width:419px;height:300px;overflow:hidden;margin-left:30px;background:#fff;box-shadow:5px 10px 20px 10px #d9dee4;} 
.section1 li.newsitem3 > div {padding:35px;} 
.section1 li.newsitem3 a {display:block;background:url(../images/main/news_arrow.png) 100% 0 no-repeat;}
.section1 li.newsitem3 a strong {display:block;width:280px;height:66px;font-size:20px;font-family:"Roboto-Bold",sans-serif;color:#222;word-break:keep-all;}
.section1 li.newsitem3 div > em a {display:inline;margin-right:11px;padding:0;color:#232323;background:none;}
.section1 li.newsitem3 div > span {float:right;color:#888888;}
.section1 li.newsitem4:before {content:"";position:absolute;top:0;left:50%;margin-left:-179px;width:358px;height:4px;background:#e8e9ee;}
.section1 li.newsitem4 {position: absolute; right:0;bottom:0;width:419px;height:152px;overflow:hidden;margin-left:30px;background:#fff;} 
.section1 li.newsitem4 > div {padding:35px;}
.section1 li.newsitem4 a {display:block;background:url(../images/main/news_arrow.png) 100% 0 no-repeat;}
.section1 li.newsitem4 a strong {display:block;width:280px;height:66px;font-size:20px;font-family:"Roboto-Bold",sans-serif;color:#222;word-break:keep-all;}
.section1 li.newsitem4 div > em a {display:inline;margin-right:11px;color:#232323;background:none;}
.section1 li.newsitem4 div > span {float:right;color:#888888;}

/* KT by Numbers */
.section2 {}
.section2 .inner {padding-top:42px;}
.section2 ul {background: url(../images/main/bg_section4-content1-div.png) 50% 70px no-repeat;}
.section2 ul:after {content:"";display:block;clear:both;}
.section2 ul li {position:relative;float:left;width:33.333333%;padding-top: 167px;text-align:center;}
.section2 ul li:before {content:"";position:absolute;top:104px;left:0;width:1px;height:212px;background:#cccccc;}
.section2 ul li:first-child:before {content:none;}
.section2 ul li strong{display:block;line-height:100%;font-family:"Roboto-Bold",sans-serif;font-size:50px;color:#222;}
.section2 ul li p {margin-top:30px; font-size:16px;color:#222;}

/* Global Presence */
.section3 {background:#e6ebf1;}
.section3 .inner {padding-top:36px;}
.section3 .main-map-area {margin-top:-19px;text-align:center;}

/* Global Business */
.section4 {}
.section4 .inner {padding-top:36px;}
.section4 ul {padding-top:73px;}
.section4 ul li {float:left; width:20%; background-position:50% 70px, 0 0; background-repeat:no-repeat;}
.section4 ul li.item1 {background-image:url(../images/main/eng_section4-content2-icon1.png), url(../images/main/globalb01.jpg);}
.section4 ul li.item2 {background-image:url(../images/main/eng_section4-content2-icon2.png), url(../images/main/globalb02.jpg);}
.section4 ul li.item3 {background-image:url(../images/main/eng_section4-content2-icon3.png), url(../images/main/globalb03.jpg);}
.section4 ul li.item4 {background-image:url(../images/main/eng_section4-content2-icon4.png), url(../images/main/globalb04.jpg);}
.section4 ul li.item5 {background-image:url(../images/main/eng_section4-content2-icon5.png), url(../images/main/globalb05.jpg);}
.section4 ul li a {position:relative; display:block; width:208px; height:260px; margin-right:10px; line-height:110%; text-align:center; font-size:22px; color:#fff;background-repeat:no-repeat;background-position:0 0;}
.section4 ul li a em {display:block; padding-top:160px;}
.section4 ul li:nth-child(4) a em,
.section4 ul li:nth-child(5) a em {padding-top:170px;}
.section4 ul li a span{position: absolute;left: 0;right: 0;top: 0;bottom: 0; padding: 180px 0 0;font-size:18px; opacity: 0;background-position:50% 70px; background-repeat:no-repeat;transition:all 0.5s ease-in-out;box-shadow:0 0 30px 20px rgba(180,180,180,0.3);}
.section4 ul li.item1 span {background-image:url(../images/main/eng_section4-content2-icon1.png);}
.section4 ul li.item2 span {background-image:url(../images/main/eng_section4-content2-icon2.png);}
.section4 ul li.item3 span {background-image:url(../images/main/eng_section4-content2-icon3.png);}
.section4 ul li.item4 span {background-image:url(../images/main/eng_section4-content2-icon4.png);}
.section4 ul li.item5 span {background-image:url(../images/main/eng_section4-content2-icon5.png);}
.section4 ul li a:hover span, 
.section4 ul li a:focus span{display: block;left: -21px;right: -21px;top: -26px;bottom: -26px;background-color: #05a4bc;opacity: 1; z-index:9;}

/* Contact Us */
.main-contents > .section5 {height:695px; background:url(../images/main/bg_contactus.jpg) 50% 0 no-repeat;}
.section5 .inner {padding-top:42px;}
.section5 .inner h3 >a {color:#fff;}
.section5 .contact-us-box {padding-top:73px;}
.section5 .contact-us-box:after {content:"";display:block;clear:both;}
.section5 .contact-us-box .block {float:left; width:685px; height:445px; padding-left:35px; background:rgba(255,255,255,0.8);}
.section5 .contact-us-box .block:nth-child(2) {position:relative; width:300px; float:right; padding-left:32px;}
.section5 .contact-us-box .block:first-child .title-area h4 {margin:28px 35px 20px 0;padding-bottom:20px;font-family:"Roboto-Bold",sans-serif;font-size:28px;font-weight:bold;letter-spacing:-1px;border-bottom:solid 1px #b2b2b2;}
.section5 .contact-us-box .block:first-child h5 {float:left; width:204px; height:240px; font-family:"Roboto-Bold",sans-serif;font-size:20px;font-weight:bold;letter-spacing:-1px;}
.section5 .contact-us-box .block:first-child .how-list {float:left; width:435px; height:240px; color:#222; font-family:"Malgun Gothic", sans-serif;}
.section5 .contact-us-box .block:first-child .how-list li {margin-bottom:12px;}
.section5 .contact-us-box .block:first-child .how-list li dt {font-family:"Roboto-Bold",sans-serif;font-size:20px;font-weight:bold;}
.section5 .contact-us-box .block:first-child .how-list li dd {font-size:18px;}
.section5 .contact-us-box .block:first-child .how-list_ld {height:56px;}
.section5 .contact-us-box .block:first-child p.how-list_ld {font-size: 18px;}/* 0208 */
.section5 .contact-us-box .block:nth-child(2) .title-area h4 {margin:28px 35px 20px 0;font-family:"Roboto-Bold",sans-serif;font-size:28px;font-weight:bold;letter-spacing:-1px;}
.section5 .contact-us-box .block:nth-child(2) .send-area {padding:0;line-height:40px;}
.section5 .contact-us-box .block:nth-child(2) .send-area .txt {padding-left:30px;color:#222;background:url(../images/main/icon_mail.png) 0 50% no-repeat;}
.section5 .contact-us-box .block:nth-child(2) .btn-inquiry {position:absolute; bottom:40px; right:35px;}

@keyframes opacity{
	from {opacity: 0}
	to {opacity: 1}
}
@keyframes ani-move1{
	from {opacity: 0;top: 40px}
	to {opacity: 1;top: 0}
}
@keyframes ani-move2{
	from {opacity: 0;margin-top: 60px}
	to {opacity: 1;margin-top: 0}
}

@keyframes bg-move1{
	from {opacity: 0;background-position-y: 30px}
	to {opacity: 1;background-position-y: 0}
}

@keyframes bg-move2{
	from {background-position-x: -30%}
	to {background-position-x: 50%}
}

@media screen and (max-width:1380px) {
	/* key-visual */
	.key-visual li.item{background-position: 41% 50%}
	.key-visual .nav .inner,
	.key-visual .controls .inner{left: 60px}
}

/* 유투브 */
.embed-container { position: relative; height:500px; overflow: hidden; padding-bottom: 0; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

/* 영문 index */
.english-ver{}

/* 언어변경시 안내 팝업 */
.layers.move .layer-header strong em img{vertical-align:middle;}
.layers.move p.info-txt{text-align: center;margin-bottom: 25px;font-size:18px;color:#222;}
.layers.move .btn-wrap{text-align: center;}

/*layer*/
#popups {position:fixed; right: 0; left:0; z-index:99999; margin:auto; width:1080px;}
#popups > div {position:absolute;}
#popups [id*=popup] { right: initial; left: initial; margin: initial;}
.system {background:#edf4f8;}
.layer-system {padding:0; text-align:center;}

	/* layer popup */
	.layers {display:none;position:fixed;top:250px;left:50%;z-index:101;}
	.layers.layer-01 {left:59%;}
	.layers.layer-01 .layer-contents {padding:55px 32px 50px;}
	.layers.layer-01 .layer-msg {color:#666;margin-top:27px;}
	.layers.layer-02 {margin-left:-400px;border:0;}
	.layers.layer-02 .layer-movie {height:450px;}
	.layers.layer-02 .layer-close {top:0;right:-43px;}
	.layers.layer-02 .layer-close button {width:43px;height:43px;background-color:#d71826;}
	.layers.layer-02 .layer-close button span {display:inline-block;width:18px;height:18px;margin-top:3px;}
	.layers.layer-03 {position:fixed;top:145px;margin-left:0;border:0;transform:translateX(50%);}
	.layers.layer-03 .layer-movie {height:450px;}
	.layers.layer-03 .layer-close {top:0;right:-43px;}
	.layers.layer-03 .layer-close button {width:43px;height:43px;background-color:#d71826;}
	.layers.layer-03 .layer-close button span {display:inline-block;width:18px;height:18px;margin-top:3px;}

	/* 실적발표 배너 */
	.bottom-banner.bottom {position: fixed;right: 0;bottom: 0;left: 0;z-index: 10000;display: none; background-color: #000;opacity:0.5;width:100%;height:80px; }
	.bottom-banner.bottom > .inner{}
	.bottom-banner.bottom p {display: inline-block;max-width: 800px;font-size: 20px}
	.bottom-banner.bottom .option-area label { color: #fff !important; font-size: 14px; line-height: 15px;}
	.bottom-banner.bottom button { display: inline-block; margin: 0 0 0 15px; padding: 0 0 0 22px; background: url(../images/main/btn-close-white.png) no-repeat 0 6px; color: #fff; font-size: 14px;}
	.bottom-banner.bottom .close-area { position: absolute; right: 0; bottom: 30px;}
	.bottom-banner .cnt{position:relative; height:80px;color:#fff;padding-top:22px;box-sizing: border-box;}
	.bottom-banner .cnt p{float:left;}
	.bottom-banner .cnt p.txt_1{font-size:20px;font-weight:bold}
	.bottom-banner .cnt p.txt_2{margin:6px 0 0 35px;font-size:16px}
	.bottom-banner .cnt a{display:inline-block;margin:3px 0 0 25px;padding-top:6px;font-size:15px; width:96px;height:36px;border:2px solid #fff;border-radius:5px;text-align:center;color:#fff;box-sizing: border-box;}
	.bottom-banner.bottom.block input.invisible {left:0; top:5px; width:20px; height:20px;}

	#popup-info4{display:none;    z-index: 900;}
	#popup-info4 .sub-wrap { height: 250px; padding: 43px 20px 20px 20px;border: 1px solid #f3f3f3;width: 812px;}
	#popup-info4 .sub-wrap .sub-wrap-inner{overflow-y:scroll;height: 241px;}
	#popup-info4 .sub-wrap .title-inner{padding: 0 0 20px;margin: 0 20px;border-bottom: 1px solid #e0e0e0;}
	#popup-info4 .sub-wrap .title-inner .left{ line-height: 20px; vertical-align: middle;    font-weight: bold;    font-size: 19px;    color: #333; }
	#popup-info4 .sub-wrap .title-inner .right{ float: right; font-size: 17px; font-weight: normal; line-height: 20px; vertical-align: middle; padding-top: 7px; color: #666; }
	#popup-info4 .sub-wrap .sub-title { display: block; padding:15px 20px 30px; }
	#popup-info4 .sub-wrap .sub-title .txt {color: #666;font-size: 15px;}